from flask import Flask, render_template


app = Flask(__name__)

@app.route('/login')
def login():
    return render_template("login.html")

@app.route('/')
def index():
    return render_template("index.html")

@app.route('/inventory')
def inventory():
    return render_template("inventory.html")

@app.route('/mail')
def mail():
    return render_template("mail.html")

if __name__ == '__main__':
    app.run(debug=True)